.form-container {
  border-radius: 10px;
  display: flex;
  flex-direction: column;
  gap: 17px;
  justify-content: center;
}

.Form {
  display: flex;
  flex-direction: column;
  gap: 6px;
  width: 448px;
}

.form-input-btn {
  background-color: #1dbeb4;
  color: #ffffff;
  box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.12);
  border-radius: 5px;
  width: 206px;
  height: 40px;
  border: none;
  font-weight: 500;
  align-self: center;
  cursor: pointer;
  transition: all 0.3s ease-out;
}

.form-input-btn:hover {
  background-color: #0eada3;
  transform: scale(1.02);
}

.title {
  color: #1dbeb4;
  text-align: center;
  padding-bottom: 17px;
}

.FormNameLastname {
  display: flex;
  justify-content: space-between;
  margin-bottom: 11px;
}

.ContainerInputNameLastname {
  display: flex;
  flex-direction: column;
  gap: 6px;
}

.InputNameLastname {
  color: #383b58;
  background: #ffffff;
  box-shadow: 0px 1px 5px rgba(0, 0, 0, 0.15);
  border-radius: 5px;
  width: 218px;
  height: 40px;
  border: none;
  padding: 13px;
  font-size: 12px;
  font-weight: 500;
}

.form-input {
  color: #383b58;
  background: #ffffff;
  box-shadow: 0px 1px 5px rgba(0, 0, 0, 0.15);
  border-radius: 5px;
  width: 448px;
  height: 40px;
  border: none;
  padding: 13px;
  font-size: 12px;
  font-weight: 500;
  margin-bottom: 11px;
}
.form-input-email- {
  margin-bottom: 12px;
}

.form-input-password {
  font-size: x-large;
}

.form-label {
  color: #383b58;
  font-size: 12px;
  font-weight: 500;
  position: relative;
}

.input-error {
  color: #ff0000;
  font-size: 12px;
  font-weight: 500;
  text-align: right;
}

.service-error {
  width: 100%;
  height: 50px;
  display: flex;
  justify-content: center;
  align-items: center;
  background: #ff00002e;
  color: #b00020;
  border-radius: 8px;
  padding: 0px 10px;
  text-align: center;
  margin-bottom: 10px;
  font-size: 12px;
}

.info-booking {
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  background: #ff00002e;
  color: #b00020;
  border-radius: 8px;
  margin-bottom: 10px;
  height: 60px;
  font-size: 15px;
  gap: 12px;
  padding: 0px 20px;
  text-align: initial;
}

.info-booking i {
  font-size: 28px;
}

.info-register {
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  background: #ff76002e;
  color: #b05900;
  border-radius: 8px;
  margin-bottom: 10px;
  height: 90px;
  font-size: 14px;
  grid-gap: 12px;
  gap: 12px;
  padding: 0px 20px;
  text-align: initial;
}

.info-register i {
  font-size: 25px;
}

.TextRegister {
  font-size: 12px;
  color: #383b58;
  text-align: center;
  font-weight: 500;
}

.Ref {
  text-decoration: none;
  color: #4285f4;
  font-weight: 500;
}

.Spinner {
  text-align: center;
  height: 25px;
  display: flex;
  justify-content: center;
  align-items: center;
  padding-bottom: 10px;
}

.SpinnerHidden {
  visibility: hidden;
}

.Spinner img {
  height: 60px;
}

.TextResetPassword {
  text-align: center;
  font-size: 17px;
  margin-bottom: 20px;
  color: #545776;
  background-color: #5457760a;
  padding: 10px;
}

.TextSendEmail {
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  background: rgb(68 197 66 / 32%);
  color: #117405;
  border-radius: 8px;
  padding: 15px 25px;
  text-align: center;
  margin-bottom: 10px;
  font-size: 15px;
}

.TextSendEmail i {
  font-size: 25px;
}

@media screen and (max-width: 1278px) {
  .Form {
    width: 346px;
  }

  .title {
    padding-bottom: 57px;
  }

  .form-input {
    width: 346px;
  }

  .form-input-btn {
    width: 346px;
    font-size: 16px;
  }

  .InputNameLastname {
    width: 346px;
    margin-bottom: 14px;
  }

  .FormNameLastname {
    flex-direction: column;
    margin-bottom: 0px;
  }
}

@media screen and (max-width: 414px) {
  .Form {
    width: 300px;
  }

  .form-input {
    width: 300px;
  }

  .form-input-btn {
    width: 300px;
    margin-top: 15px;
  }

  .InputNameLastname {
    width: 300px;
    margin-bottom: 14px;
  }

  .title {
    padding-bottom: 20px;
  }

  .info-register {
    font-size: 12px;
  }
}
